/* Localized versions of Info.plist keys */
CFBundleName = "FlagsimX";
CFBundleGetInfoString = "FlagsimX version 1.0, Copyright © 2003 by C J Brokaw.  All rights reserved.";
CFBundleShortVersionString = "FlagsimX version 1.0";
